/* (No Comment) */
"Companies" = "Empresas";

/* (No Comment) */
"Contacts that are a company." = "Contactos que são uma empresa.";

/* (No Comment) */
"Contacts that are missing a first or last name." = "Contactos que têm falta de um primeiro ou ultimo nome.";

/* (No Comment) */
"Contacts that aren’t assigned to any of your groups." = "Contactos que não fazem parte de nenhuma das suas listas.";

/* (No Comment) */
"Contacts that don’t have a birthday so you can add a birthday and receive notifications." = "Contactos que não têm aniversário, para que possa adicionar um aniversário e receber notificações.";

/* (No Comment) */
"Contacts that don’t have any information associated with them." = "Contactos que não têm qualquer informação associada.";

/* (No Comment) */
"Contacts that have been modified in the last two weeks." = "Contactos que foram modificados nas últimas duas semanas.";

/* (No Comment) */
"Contacts that have notes so you can quickly browse through your notes." = "Contactos que foram modificados nas últimas duas semanas.";

/* (No Comment) */
"Contacts that have one or more address." = "Contactos que foram modificados nas últimas duas semanas.";

/* (No Comment) */
"Empty" = "Vazio";

/* (No Comment) */
"Incomplete Name" = "Nome Incompleto";

/* (No Comment) */
"Missing Birthday" = "Aniversário em Falta";

/* (No Comment) */
"Postal Address" = "Endereço Postal";

/* (No Comment) */
"Recently Modified" = "Modificado Recentemente";

/* (No Comment) */
"With Address" = "Com Endereço";

/* (No Comment) */
"With Notes" = "Com Notas";

/* (No Comment) */
"Without Birthday" = "Sem Aniversário";

/* (No Comment) */
"Without Groups" = "Sem Listas";

